.border{
/*border:1px solid red !important;*/
}

.reg-header a img{
display:block;
margin:auto;
padding-top:10px;
padding-bottom:10px;
}

.reg-header .inner{
position:relative;
border-top:3px solid #404040;
/*border-bottom:3px solid #A59873;*/
}

.reg-header .inner img, .reg-container img{
max-width:100%;
height:auto;
}

.reg-container{
font-family:'Open Sans',sans-serif;
}

.reg-subheader-2{
border-top:3px solid rgba(10, 10, 10, 0.208);
position:relative;
 margin-top: -10px;
}

.reg-subheader{
background:#FF9900;
border-top:3px solid rgba(20, 20, 20, 0.137);
border-bottom:3px solid rgba(20, 20, 20, 0.137);
padding-top:10px;
padding-bottom:10px;
}

.reg-table{
display:table;
}
.reg-table .reg-cell{
display:table-cell;
vertical-align:top;
}

.reg-table .reg-cell img{
padding-right:10px;
}

.reg-table h3{
margin:0;
font-family:'Open Sans',sans-serif;
font-size:32px;
line-height:1.1;
font-weight:700;
color:rgba(23, 23, 23, 0.882);
}
.reg-table h4{
color:rgba(30, 30, 30, 0.882);
font-size:24px;
font-family:'Open Sans',sans-serif;
}

.reg-body {
border-top:3px solid rgba(47, 47, 47, 0.09);
background:#F1F1F1;
min-height:400px;
}

.reg-body h2{
font-size:32px;
color:#333333;
font-family:'Open Sans',sans-serif;
text-align:center;
padding-bottom: 10px;
padding-top: 20px;
}

.reg-body h2 span{
font-weight:700;
}

.reg-box-cointainer{
margin-top:35px;
margin-bottom:30px;
}

.reg-box{
background-color: #FFFFFF;
border-bottom:3px solid #E6E6E6;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px; 
}


.reg-box h4{
font-size:37px;
background:#3B3B3B;
border-bottom:3px solid #E5E5E5;
color:#fff;
margin:0;
font-weight:700;
padding-bottom: 20px;
padding-top: 20px;
text-align:center;


-moz-border-radius: 5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
border-radius: 5px 5px 0 0; 
-khtml-border-radius: 5px 5px 0 0; 
}

.reg-box .inner{
padding:15px 10px;
 min-height: 235px;
}

.reg-box .inner p{
font-size:27px;
font-weight:700;
text-align:center;
color:rgba(47, 47, 47, 0.8);
}

.reg-body p{
color:#333333;
font-size:21px;
text-align:center;
}
.reg-body p span{
font-weight:700;
}
.reg-body p em{
font-style:normal;
text-decoration:underline;
}

.reg-box-white{
background:#fff;
border:3px solid #E8E8E8;
padding:20px;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;

margin-top:30px;
margin-bottom:30px;
}

.reg-box-white a, .box-reg a, #regpopup .reg-submit{
display:block;
font-size:27px;
color:#fff;
font-weight:700;
text-transform:uppercase;
text-align:center;
/*background-image:linear-gradient(to bottom, #FFA02F 0%, #FF8D06 100%);*/

border:1px solid rgba(0, 0, 0, 0.1);
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2), 0 0 0 2px rgba(255, 255, 255, 0.2) inset;

padding: 15px 60px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
-khtml-border-radius: 5px;

background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgb(255,160,47)),color-stop(1,#ff8d06));background-image:-o-linear-gradient(bottom,rgb(255,160,47) 0%,#ff8d06 100%);background-image:-moz-linear-gradient(bottom,rgb(255,160,47) 0%,#ff8d06 100%);background-image:-webkit-linear-gradient(bottom,rgb(255,160,47) 0%,#ff8d06 100%);background-image:-ms-linear-gradient(bottom,rgb(255,160,47) 0%,#ff8d06 100%);background-image:linear-gradient(to bottom,rgb(255,160,47) 0%,#ff8d06 100%);
}

.reg-box-white a:focus, .reg-box-white a:active,
.box-reg a:focus, .box-reg a:active, .box-reg a:visited,
#regpopup .reg-submit:hover
{
color:#fff;
text-decoration:none;
}

.reg-box-white a:hover, .box-reg a:hover,
#regpopup .reg-submit:hover
{
text-decoration:none;
color:#fff;

background-image:-webkit-gradient(linear,left top,left bottom,color-stop(1,rgb(255,160,47)),color-stop(0,#ff8d06));background-image:-o-linear-gradient(bottom,rgb(255,160,47) 100%,#ff8d06 0%);background-image:-moz-linear-gradient(bottom,rgb(255,160,47) 100%,#ff8d06 0%);background-image:-webkit-linear-gradient(bottom,rgb(255,160,47) 100%,#ff8d06 0%);background-image:-ms-linear-gradient(bottom,rgb(255,160,47) 100%,#ff8d06 0%);background-image:linear-gradient(to bottom,rgb(255,160,47) 100%,#ff8d06 0%);}#tmp_button-14712 .elButtonBorder{border:3px solid rgb(255,160,47)!important;
color:rgb(255,160,47)!important;
}

.reg-body .disclaimer{
color:rgba(47, 47, 47, 0.44);
padding-top:30px;
padding-bottom:30px;
font-size:14px;
text-align:center;
}
.fixed-grey-transparent{
position:absolute;
top:7%;
left:0;
width:100%;
}

.grey-rounded-transparent{
background:rgba(0, 0, 0, 0.76);
padding:31px 40px 53px;
width:559px;
float:right;
-moz-border-radius: 20px;
-webkit-border-radius: 20px;
border-radius: 20px; 
-khtml-border-radius: 20px; 
}

.box-reg{
color:#fff;
font-family:'Open Sans',sans-serif;
text-align:center;
}

.box-reg h4,
.box-reg h2,
.box-reg h3
{
text-shadow:1px 1px 2px rgba(0, 0, 0, 0.4);
line-height:normal;
font-size:18px;
font-weight:700;
}

.box-reg h2{
font-size:37px;
}

.box-reg h3{
font-size:27px;
color:rgba(255, 255, 255, 0.81);
}

.box-reg p{
color:rgba(255, 255, 255, 0.81);
margin:auto;
font-size: 13px;
}

.box-reg a{
text-transform:none;
margin-top:20px;
margin-bottom:20px;
}

.grey-rounded.box-reg{
padding-top:25px;
padding-bottom:25px;
}
.grey-rounded.box-reg p{
margin-top:20px;
}

.grey-rounded.box-reg h2,
.grey-rounded.box-reg h3,
.grey-rounded.box-reg h4,
.grey-rounded.box-reg p
{
color:rgba(23, 23, 23, 0.882);
text-shadow:none;
}
.grey-rounded.box-reg a{
width:90%;
margin:auto;
}

.grey-rounded{
display:none;
}

#regpopup, .con-web-popup{
border:1px solid red;
min-height:200px;
position: relative;
background: #FFF;
/*padding: 20px;*/
padding-top:20px;
padding-bottom:20px;
width: auto;
max-width: 60%;
margin: 20px auto;
border:5px solid #080808;

-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; 
-khtml-border-radius: 10px;
text-align:center;
font-family:'Open Sans',sans-serif;
}


#regpopup h2{
font-size:48px;
font-weight: 700;
text-align:center;
margin:0;
margin-top:15px;
}

#regpopup p{
color:rgba(47, 47, 47, 0.75);
font-size: 18px;
font-weight:normal;
margin-top:10px;
margin-bottom:10px;
}

#regpopup h4{
color:rgba(47, 47, 47, 0.75);
font-size:18px;
font-weight: 700;
}

#regpopup .reg-grey-body{
background:#EBEBEB;
border-top:3px solid #D6D6D6;
border-bottom:3px solid #D6D6D6;
padding-top:20px;
padding-bottom:20px;
margin-top:20px;
margin-bottom:20px;
}

#regpopup .reg-grey-body p{
font-size:14px;
color:rgba(47, 47, 47, 0.53);
margin:0;
}

#regpopup .reg-grey-body input[type="text"],
#regpopup .reg-grey-body input[type="tel"]
{
font-size: 21px;
width:96%;
border:none;
padding-right:20px;
}

#regpopup .reg-grey-body select{
font-size: 21px;
width:100%;
border:none;
box-shadow:none;
   margin: 0;
    padding: 0;
}

#regpopup .reg-fields-row{
text-align:left;
background:#fff;
margin-bottom:15px;
border:1px solid rgba(0, 0, 0, 0.2);
box-shadow:0 0 0 3px rgba(0, 0, 0, 0.05);
position:relative;
padding: 17px 25px;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px; 
}

.intl-tel-input .country-list{
}

#regpopup .reg-fields-row img,
#regpopup .reg-fields-row .fa-phone
{
position: absolute;
top: 35%;
}

#regpopup .inner{
margin: auto;
width: 80%;
}


#regpopup .reg-submit{
margin:auto;
width:100%;
margin-bottom:15px;
}


/*********************************************************************
ZOOOM EFFECT
**********************************************************************/
/**
* Fade-zoom animation for first dialog
*/

/* start state */
/**
* Fade-zoom animation for first dialog
*/

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
opacity: 0;

-webkit-transition: all 0.2s ease-in-out; 
-moz-transition: all 0.2s ease-in-out; 
-o-transition: all 0.2s ease-in-out; 
transition: all 0.2s ease-in-out; 



-webkit-transform: scale(0.8); 
-moz-transform: scale(0.8); 
-ms-transform: scale(0.8); 
-o-transform: scale(0.8); 
transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
opacity: 1;

-webkit-transform: scaleX(1) scaleY(1); 
-moz-transform: scaleX(1) scaleY(1); 
-ms-transform: scaleX(1) scaleY(1); 
-o-transform: scaleX(1) scaleY(1); 
/*transform: scale(1); */
transform: scaleX(1) scaleY(1);
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
-webkit-transform: scale(0.8); 
-moz-transform: scale(0.8); 
-ms-transform: scale(0.8); 
-o-transform: scale(0.8); 
transform: scale(0.8); 

opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
opacity: 0;
-webkit-transition: opacity 0.3s ease-out; 
-moz-transition: opacity 0.3s ease-out; 
-o-transition: opacity 0.3s ease-out; 
transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
opacity: 0;
}



/**
* Fade-move animation for second dialog
*/

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
opacity: 0;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
-o-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;

-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
opacity: 1;
-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
opacity: 0;

-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
opacity: 0;

-webkit-transition: opacity 0.3s ease-out; 
-moz-transition: opacity 0.3s ease-out; 
-o-transition: opacity 0.3s ease-out; 
transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
opacity: 0;
}
/*********************************************************************
ZOOOM EFFECT
**********************************************************************/


.con-web-header{
background:url("images/reg/bg.png") #30B1F9;
padding-bottom:50px;
}

.con-web-header h2{
color: #FFF000;
font-family: 'Oswald',sans-serif;
font-size: 22px;
font-weight: 300;
text-shadow:1px 1px 2px rgba(0, 0, 0, 0.21);
text-align:center;
background:url("images/reg/line-dot.png") no-repeat center center;
padding:10px 205px;
}

.con-web-header h3{
color: #FEFEFE;
font-family: 'Oswald',sans-serif;
font-weight:bold;
font-size: 30px;
letter-spacing: 0;
line-height: 40px;
text-align: center;
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.21);
margin-bottom:20px;
}
.con-web-header .container,
.con-web-body .container
{
/*width:70%;*/
width:65%;
}

.con-web-button{
background: linear-gradient(to bottom, #FEDD00 0%, #F1C600 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
border: 1px solid rgba(0, 0, 0, 0.1);
border-radius: 4px;
box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.5) inset;
color: #9C8107;
display: block;
font-family: 'Source Sans Pro',sans-serif;
font-size: 24px;
font-weight: 600;
margin:auto;
overflow: hidden;
padding: 10px;
text-align: center;
text-decoration: none;
width: 432px;
}

.con-web-button:active, .con-web-button:focus, .con-web-button:visited{
color: #9C8107;
text-decoration:none;
}

.con-web-button:hover {
background: linear-gradient(to bottom, #F1C600 0%, #FEDD00 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
text-decoration:none;
color: #9C8107;
}
.con-web-button i{
font-size:18px;
}

.con-web-body .container.rounded-box{
background:#fff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; 
-khtml-border-radius: 10px;
min-height:300px;
padding:0;
padding-bottom:10px;
margin-top:-30px;
border:1px solid #D8D8D8;
}

.con-web-body .con-web-left-box,
.con-web-body .con-web-right-box
{
padding-top:20px;
}

.con-web-body .col-sm-8 p{
font-family:'Oswald',sans-serif;
color:#2894E2;
margin:0;
font-weight:300;
}
.con-web-body .col-sm-8 p.day{
font-size: 30px;
font-weight: 300;
line-height: 30px;
padding-top:10px;
}
.con-web-body .col-sm-8 p.cday{
font-size: 42px;
font-weight: 400;
line-height: 50px;
}

.con-web-body .col-sm-8 p.ctime{
color: #555555;
font-size: 21px;
font-weight: 300;
}
.con-web-calendar{
background:url("images/reg/calendar.png") no-repeat center center;
height:139px;
width:126px;
position:relative;
margin-top:-10px;
}

.con-web-calendar h4{
color: #FFFFFF;
font-family: Arial;
font-size: 18px;
font-weight: bold;
padding-top: 17px;
text-align: center;
width: 100%;
}

.con-web-calendar h3{
color: #292929;
font-family: Arial;
font-size: 70px;
font-weight: bold;
margin: 0;
padding-top: 20px;
position: absolute;
text-align: center;
top: 15%;
width: 100%;
}

.host img {
background-color: #FFFFFF;
border: 1px solid #B9B9B9;
box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.15);
margin-right: 10px;
padding: 5px 5px 30px;
width: 164px;
}
.con-web-left-box .spacer{
height:50px;
}

.con-web-left-box h6
{
color: #333333;
font-size: 20px;
font-style: italic;
font-weight: 200;
margin: 62px 0 5px 0px;
font-family:'Source Sans Pro',sans-serif;
}

.con-web-left-box h5
{
display: inline-block;
font-family: 'Source Sans Pro',sans-serif;
color: #2894E2;
font-size: 24px;
font-weight: 800;
margin: 0 0 10px 0px;
}

.con-web-right-box h2{
margin:0;
color: #2894E2;
font-family: 'BebasNeue',Georgia,times,serif;
font-size: 24px;
margin-bottom:10px;
}

.con-web-right-box ul{
margin:0;
padding:0;
}

.con-web-right-box ul li{
color: #555555;
font-family: 'Source Sans Pro',sans-serif;
font-size: 18px;
font-weight: 600;
margin:0;
margin-bottom:15px;
background:url("images/reg/check.png") no-repeat scroll left 8px rgba(0, 0, 0, 0);
list-style:none;
padding-left:30px;
}


.con-web-right-box{
background:#FFF6D7;
border-bottom-right-radius: 10px;
border-top-right-radius: 10px;
}

.con-web-rounded-corner{
background:#fff;
min-height:100px;
border:1px solid #D8D8D8;
margin-top:25px;

-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; 
-khtml-border-radius: 10px;
position:relative;
}

.con-web-rounded-corner .inner{
background-color: #FFEEEE;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.5) inset;
margin: 0;
width: 100%;
padding:20px 0px 15px 0px;
}

.con-web-rounded-corner .inner p{
font-size:16px;
color:#555555;
font-family:'Source Sans Pro',sans-serif;
}
.con-web-rounded-corner .spacer{
height:20px;
}
.con-web-rounded-corner h5{
font-size: 18px;
letter-spacing: 0.5px;
margin: 10px 0;
padding: 0 20px;
text-align: center;
color:#555555;
font-family:'Source Sans Pro',sans-serif;
}
.con-web-rounded-corner img.exclaimation{
display: block;
margin: 40% auto auto;
}

.con-web-rounded-corner .arrow-bottom{
position:absolute;
left:0;
bottom:0;
width:100%;
margin-bottom:-29px;
}

.con-web-rounded-corner .arrow-bottom img{
display:block;
margin:auto;
}

.con-web-button-full{
width:100%;
margin-top:60px;
font-size:36px;
}
.con-web-button-full i{
font-size:30px;
}

.con-web-main-wrap{
background:url("images/reg/bg.png") rgba(0, 0, 0, 0);
padding-bottom:30px;
}

.con-web-footer .disclaimer, .con-web-footer .disclaimer a{
color:#555555;
font-size:14px;
padding-bottom:30px;
text-align:center;
}

.con-web-popup{

border:none;

padding-bottom: 5px;
padding-top: 5px;
	
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
border-radius: 0px; 
-khtml-border-radius: 0px; 
}

.con-web-popup h2{
color: #333333;
font-family: 'Open Sans',sans-serif;
font-size: 24px;
font-weight: normal;
margin: 0 0 0 -7px;
padding: 5px 100px 20px;
text-align: center;
word-spacing: 1px;
}

.con-web-popup input[type="text"],
.con-web-popup select,
.con-web-popup input[type="tel"]
{
display:block;
font-family:'Source Sans Pro',sans-serif;

background: linear-gradient(to bottom, #F8F8F8 0%, #FFFFFF 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
border: medium none;
box-shadow: 0 0 0 8px #1B98DF;
color: #595959;
font-size: 18px;
line-height: 26px;
padding: 8px;
width:80%;
margin:auto auto 25px;
}

.con-web-popup .conweb-submit{

background: #1B98DF;
border: 1px solid rgba(0, 0, 0, 0.1);
box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.5) inset;
color: #F7F7F7;
cursor: pointer;
font-family: 'Open Sans',sans-serif;
font-size: 24px;
letter-spacing: 0;
margin: 14px auto;
overflow: hidden;
padding: 15px 20px;
text-shadow: 1px 1px 2px rgba(3, 3, 3, 0.55);
width: 40%;
}

.ty-wrap-message{
background:#59959D;
padding-top:15px;
padding-bottom:15px;
}

.ty-wrap-message h2{
text-align:center;
padding:0;
margin:auto;
font-size:24px;
font-weight:normal;
color:#fff;
}

.reg-field-block{
display: block;
margin: auto;
text-align: left;
width: 80%;
font-family:'Open Sans',sans-serif;
}
.sms-reminder-block{
display:none;
margin-top:20px;
margin-bottom:20px;
}
.sms-reminder-block li{
 text-align: left;
}

.sms-reminder-block .intl-tel-input{
width:80%;
margin:auto;
}

.con-web-popup input[type="tel"],
.sms-reminder-block-event input[type="tel"]
{
width:100%;
}

.event-form-wrap input[type="tel"], .event_date{
display:block;
margin:auto;
margin-bottom:0px;
color:#7D7D7D;
font-size:17px;
font-family: 'PT Sans', sans-serif;
border:1px solid #315053;
padding:8px 20px;
width:100%;

box-shadow:0 9px 3px -8px #315053 inset;
-moz-box-shadow:0 9px 3px -8px #315053 inset;
-moz-box-shadow:0 9px 3px -8px #315053 inset;

}

.event_date{
width:82%;
}

.sms-reminder-block.sms-reminder-block-event{
margin:auto;
margin-top:10px;
margin-bottom:10px;
width:82%;
}

.sms-reminder-block-event .country-name,
.intl-tel-input-full .country-name
{
color:#999999;
}

.sms-reminder-block.sms-reminder-block-event .intl-tel-input,
.sms-reminder-block.sms-reminder-block-generate .intl-tel-input,
.intl-tel-input-full .intl-tel-input
{
width:100%;
}

.sms-reminder-block{
overflow-x: inherit !important; 
overflow-y: inherit !important;
}



/*************** LANDING PAGE EVENT CSS *****************************/

.event-body{
background:#F6F6F6;
font-family: 'Lato', sans-serif;
}

.event-page .main-container{
max-width:1070px;
}

.event-page img{
max-width:100%;
height:auto;
}

.event-header{
margin-top:20px;
margin-bottom:0px;
}

.event-page .logo-link-wrap{
display:block;
max-width:270px;
}

.event-header h4{
font-size:14px;
font-family: 'Lato', sans-serif;
text-align:right;
font-weight:600;
margin:0;
padding:0;
display:table-cell;
vertical-align:middle;
}

.table{
display:table;
}
.event-header .table{
height:43px;
}

.event-page h1{
color:#6EAFB5;
font-size:29px;
font-weight:400;
width:70%;
margin:0;
padding:0;
margin-bottom:8px;
}

.event-page h3{
font-size:21px;
color:#10192B;
margin:0;
padding:0;
font-weight:normal;
margin-bottom:5px;
margin:0 0 20px;
}

.event-container p{
font-size:14px;
color:#71757E;
}
.event-container p span{
color:#A2CB4B;
font-size:19px;
}

.event-blue{
/*background:url("images/reg/blue-bg.jpg");
background-repeat:repeat-x;
background-size:cover;
max-height:472px;
width:100%;
border-top:4px solid #7ABEC3;
border-bottom:4px solid #7ABEC3;*/
position:relative;
}

.event-blue-inner{
position:absolute;
top:0;
left:0;
height:472px;
background:url("images/reg/blue-bg.jpg");
background-repeat:repeat-x;
background-size:cover;
max-height:472px;
width:100%;
border-top:4px solid #7ABEC3;
border-bottom:4px solid #7ABEC3;
}
.events-arrow{
background:url("images/reg/arrow.png") no-repeat;
width:81px;
height:627px;
position:absolute;
top:0;
top: -70px;
width: 81px;
left:20px;
z-index: 1;
}

.event-blue img{
min-width:100%;
height:auto;
}

.event-video-container{
position:relative;
margin-top:13%;
margin-left:-15px;
background:#000;
}
.event-video-wraper{
border:4px solid #fff;
height:100%;
width:100%;
position:absolute;
top:0;
left:0;

-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; 
-khtml-border-radius: 5px;
}

.event-form-container{
position:relative;
margin-top:-69px;
z-index:1;
}

.event-form-container img{
margin:auto;
display:block;
}
.event-form-wrap{
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
}
.event-form-wrap .head{
background:url("images/reg/form-event.png") no-repeat;
height:49px;
width:196px;
position:relative;
margin:auto;
margin-top:-22px;
display:table;
}

.event-form-wrap .head h2{
margin:0;
padding:0;
font-size:22px;
font-weight:bold;
color:#fff;
text-align: center;
vertical-align: middle;
display:table-cell;
}

.event-form-wrap{
color:#fff;
}

.event-form-wrap h1,
.event-form-wrap h2,
.event-form-wrap h3
{
font-family: 'Montserrat', sans-serif;
color:#fff;
text-align:center;
width:100%;
font-weight:normal;
}

.event-form-wrap h3{
font-size:22px;
margin-top:20px;
margin-bottom:0;
}
.event-form-wrap h2{
font-size:37px;
}
.event-form-wrap h1{
font-size:41px;
}
.hline{
border-top:1px solid #fff;
width:80%;
margin:auto;
}
.event-form-wrap .hline{
margin-top:20px;
margin-bottom:20px;
}

.event-form-wrap input[type="text"], .event_date{
display:block;
margin:auto;
margin-bottom:13px;
color:#7D7D7D;
font-size:17px;
font-family: 'PT Sans', sans-serif;
border:1px solid #315053;
padding:8px 20px;
width:82%;

/*box-shadow: inset 0px 11px 8px -10px #315053;*/
box-shadow:0 9px 3px -8px #315053 inset;
-moz-box-shadow:0 9px 3px -8px #315053 inset;
-moz-box-shadow:0 9px 3px -8px #315053 inset;

}
.event-fields-wrap{
margin-top:25px;
/*margin-bottom:25px;*/
margin-bottom:10px;
}

.event-button{
background:url("images/reg/submit.png") no-repeat;
background-size:contain;
height:67px;
max-width:343px;
width:343px;
display:table;
border:none;
margin:auto;
padding:0;
text-transform:none;
}
.event-button:hover{
background-color:inherit;
}

.event-button span, .event-button p{
display:table-cell;
vertical-align:middle;
font-size:15px;
}
.event-button span{
width:50px;
padding-left:10px;
font-weight:bold;
}
.event-button p{
font-size:22px;
padding-left:35px;
font-weight:400;
}
.guarantee-wrap{
display:table;
height:30px;
margin:auto;
margin-top:20px;
width:60%;
}
.guarantee-wrap .lockicon, .guarantee-wrap p{
display:table-cell;
vertical-align:middle;
margin:0;
padding:0;
line-height:1;
}
.guarantee-wrap p{
font-family: 'Montserrat', sans-serif;
font-size:12px;
}
.guarantee-wrap .lockicon{
height:35px;
width:45px;
background:url("images/reg/lock-icon.png") no-repeat;
}

.main-container p.blue{
color:#111A2B;
font-size:20px;
line-height:25px;
font-weight:400;
margin-bottom:25px;
}

ul.list-number{
margin:0;
padding:0;
}
ul.list-number li{
list-style:none;
color:#71757E;
font-size:15px;
display:table;
margin-bottom:35px;
}
.list-number .circle{
display:inline-table;
vertical-align:top;
height:30px;
width:30px;
}
.list-number p{
display:table-cell;
vertical-align:text-bottom;
padding-left:20px;
}
.list-number .circle.one{
background:url("images/reg/sprite.png") 0px -634px no-repeat;
}
.list-number .circle.two{
background:url("images/reg/sprite.png") 0px -679px no-repeat;
}
.list-number .circle.three{
background:url("images/reg/sprite.png") 0px -724px no-repeat;
}

.main-container .moveup{
margin-top:-35px;
}

ul.event-testi{
margin:0;
padding:0;
margin-top:5px;
}

ul.event-testi li{
list-style:none;
margin-bottom:10px;
background:#fff;
display:table;
padding-bottom: 10px;
padding-right: 30px;
padding-top: 20px;
box-shadow: 0px 3px 1px 0px #C8C8C8;
-webkit-box-shadow:0px 3px 1px 0px #C8C8C8;
-moz-box-shadow:0px 3px 1px 0px #C8C8C8;
}

ul.event-testi li span{
margin-top:8px;
display:inline-table;
width:70px;
height:37px;
background:url("images/reg/sprite.png") 0px -582px no-repeat;
}
ul.event-testi li p{
display:table-cell;
vertical-align:middle;
color:#434343;
font-size:16px;
padding-left:10px;
text-align:justify;
}

ul.event-testi li em{
display:block;
color:#82B9BF;
font-size:15px;
font-style:normal;
margin-top:15px;
}

.main-footer{
background:#85B5BB;
padding-top:30px;
padding-bottom:30px;
border-top:1px solid #4A6C70;
border-bottom:1px solid #4A6C70;
}

.main-footer .textwidget{
color:#fff;
font-size:12px;
font-family: 'Montserrat', sans-serif;
text-align:center;
}
.main-footer .textwidget a{
color:#fff;
}
.event-below-content{
padding-bottom:30px;
}

.event-form-mobile{
display:none;
background:#5F9DA5;
background-size:cover;
/*padding-top:30px;*/
padding-bottom:10px;
}
.event-form-mobile h5{
color:#fff;
width:100%;
font-size: 22px;
font-weight: bold;
/*background:#76AB11;*/
background:url("images/reg/green-bg.jpg") repeat-x;
margin:0;
padding:10px;
text-align:center;
}

.event-reserve-seat{
max-width:100%;
height:auto;
display:none;
}
.clear{
clear:both;
}
.event-green-bg{
background:#7ABEC3;
padding-top:15px;
padding-bottom:15px;
}
.event-page h1.ty{
color:#fff;
font-size:39px;
font-family: 'Lato', sans-serif;
width:100%;
display:table-cell;
vertical-align:middle;
}
ul.social-event{
margin:0;
padding:0;
float:right;
}
ul.social-event li{
list-style:none;
float:left;
margin-right:20px;
}
ul.social-event li.last{
margin-right:0;
}
ul.social-event li a{
display:block;
width:63px;
height:60px;
text-transform:capitalize;
text-indent:-9999px;

-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;

}
ul.social-event li a:hover{
opacity:0.5;
}
ul.social-event li a.fb{
background:url("images/reg/sprite.png") 0px -232px no-repeat;
}
ul.social-event li a.twiter{
background:url("images/reg/sprite.png") 0px -382px no-repeat;
}
ul.social-event li a.linkin{
background:url("images/reg/sprite.png") 0px -307px no-repeat;
}
ul.social-event li a.googleplus{
background:url("images/reg/sprite.png") 0px -89px no-repeat;
}
ul.social-event li a.email{
background:url("images/reg/sprite.png") 0px -507px no-repeat;
}
.event-form-container.no-margintop{
 margin-top: 16%;
}
.event-video-container-ty.event-video-container{
margin-top:11%;
}

.event-form-wrap.event-form-wrap-ty .head,
.event-form-wrap.event-form-wrap-bigger .head
{
background:url("images/reg/form-event-big.png") no-repeat;
height:54px;
width:235px;
position:relative;
margin:auto;
margin-top:-21px;
display:table;
}
.event-form-wrap.event-form-wrap-ty h1{
font-size:44px;
margin-top:26px;
}
.event-form-wrap.event-form-wrap-ty h3{
font-size:20px;
}
.event-form-wrap.event-form-wrap-ty h4,.event-form-wrap.event-form-wrap-ty a{
font-size:21px;
text-align:center;
font-family: 'Lato', sans-serif;
font-weight:bold;
color:#fff;
}
.event-form-wrap.event-form-wrap-ty a{
font-size:17px;
font-weight:400;
display:block;
text-align:center;
cursor:text;
}
.event-form-wrap.event-form-wrap-ty a:hover{
text-decoration:none;
}
.event-form-wrap.event-form-wrap-ty .person-icon{
height:29px;
width:35px;
background:url("images/reg/people-icon.png") no-repeat;
}
.event-form-wrap.event-form-wrap-ty .guarantee-wrap p{
font-size:18px;
font-family: 'Montserrat', sans-serif;
font-weight:normal;
}
.event-form-wrap.event-form-wrap-ty .guarantee-wrap{
width:58%;}
.event-below-content .astable{
display:table;
margin:auto;
}
.event-below-content .astable p{
font-size:20px;
color:#10192B;
font-weight:600;
display:table-cell;
vertical-align:middle;
padding-left:10px;
}
.event-below-content .astable p span{
color:#BD3939;
}.event-below-content .astable .exckamation{
background:url("images/reg/sprite.png") 0px -164px no-repeat; width: 60px; height: 53px;
display:table-cell;
display:inline-block;
vertical-align:middle;
}
.main-container.event-ty .moveup{
margin-top:-40px;
}
.event-calendar{
background:#1E2A41;
padding-top:8px;
padding-bottom:8px;
box-shadow: 0px 3px 1px 0px #C8C8C8;
-webkit-box-shadow:0px 3px 1px 0px #C8C8C8;
-moz-box-shadow:0px 3px 1px 0px #C8C8C8;
}
.event-below-content .event-calendar p{
margin:0;
padding:0;
font-size:18px;
text-align:center;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-weight:normal;
display:table-cell;
padding-left:8px;
width:300px;
}
.event-calendar i{
/*display:table-cell;*/
display:block;
background:url("images/reg/sprite.png")  0px 0px no-repeat; width: 35px; height: 30px; 
}
.event-below-content.event-ty{
padding-bottom:15px;
}
.event-blue-inner.event-blue-inner-ty{
border-bottom:0;
border-top:0;
}
.event-button.event-button-ty p{
padding-left:70px;
}

#event-footer-ty h4{
color:#fff;
}

/*************** LANDING PAGE EVENT CSS *****************************/

.footer-social-wrap{
display:none;
}

.main-footer .copyright-wrap{
border-top:1px solid #eee;
}
